.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.363658,0.000000,-0.077293,0.382797,0,0);-ms-transform:matrix(0.363658,0.000000,-0.077293,0.382797,0,0);-webkit-transform:matrix(0.363658,0.000000,-0.077293,0.382797,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.896000px;}
.ls4{letter-spacing:-0.736000px;}
.ls3{letter-spacing:-0.352000px;}
.ls8{letter-spacing:-0.336000px;}
.ls2{letter-spacing:-0.238000px;}
.ls1{letter-spacing:-0.170000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:32.613163px;}
.ls7{letter-spacing:41.280625px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.068000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.768000px;}
._2{margin-left:-3.380000px;}
._0{margin-left:-1.190000px;}
._1{width:2.213400px;}
._5{width:4.288000px;}
._4{width:6.112000px;}
._6{width:7.872000px;}
._3{width:92.428000px;}
._9{width:484.242000px;}
._8{width:706.629000px;}
._7{width:883.267000px;}
._a{width:1625.507400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:48.968713px;}
.fs1{font-size:52.000000px;}
.fs8{font-size:64.000000px;}
.fs5{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y63{bottom:52.548758px;}
.y62{bottom:61.140261px;}
.y61{bottom:69.731765px;}
.y40{bottom:84.134248px;}
.y60{bottom:86.914771px;}
.y5f{bottom:95.506275px;}
.y5e{bottom:104.097778px;}
.y5d{bottom:112.689281px;}
.y27{bottom:156.505948px;}
.y26{bottom:157.286993px;}
.y25{bottom:180.983922px;}
.y24{bottom:181.764967px;}
.y22{bottom:212.225752px;}
.y23{bottom:215.318693px;}
.y44{bottom:219.504005px;}
.y21{bottom:227.846667px;}
.y43{bottom:235.125232px;}
.y48{bottom:243.200620px;}
.y20{bottom:243.467582px;}
.y42{bottom:250.746459px;}
.y47{bottom:255.697821px;}
.y1f{bottom:259.088497px;}
.y1e{bottom:259.869542px;}
.y41{bottom:266.367687px;}
.y46{bottom:268.195022px;}
.y45{bottom:280.692222px;}
.y1d{bottom:290.330327px;}
.y3c{bottom:303.858039px;}
.y1c{bottom:305.951242px;}
.y3b{bottom:319.478954px;}
.y1b{bottom:321.572157px;}
.y3a{bottom:335.099869px;}
.y1a{bottom:337.193072px;}
.y39{bottom:350.720784px;}
.y38{bottom:351.501830px;}
.y19{bottom:352.813987px;}
.y18{bottom:368.434902px;}
.y37{bottom:381.962614px;}
.y17{bottom:384.055817px;}
.y36{bottom:397.583529px;}
.y16{bottom:399.676732px;}
.y15{bottom:400.457778px;}
.y5a{bottom:402.176078px;}
.y35{bottom:413.204444px;}
.y59{bottom:417.796993px;}
.y34{bottom:428.825359px;}
.y14{bottom:430.918562px;}
.y58{bottom:433.417908px;}
.y32{bottom:444.446275px;}
.y31{bottom:445.227320px;}
.y13{bottom:446.539477px;}
.y33{bottom:447.539216px;}
.y57{bottom:449.038824px;}
.y12{bottom:462.160392px;}
.y56{bottom:464.659739px;}
.y30{bottom:475.688105px;}
.y11{bottom:477.781307px;}
.y55{bottom:480.280654px;}
.y54{bottom:481.061699px;}
.y2f{bottom:491.309020px;}
.y10{bottom:493.402222px;}
.yf{bottom:494.183268px;}
.y2e{bottom:506.929935px;}
.y53{bottom:511.522484px;}
.y2d{bottom:522.550850px;}
.ye{bottom:524.644052px;}
.y52{bottom:527.143399px;}
.y2c{bottom:538.171765px;}
.yd{bottom:540.264967px;}
.y51{bottom:542.764314px;}
.y2b{bottom:553.792680px;}
.y2a{bottom:554.573725px;}
.yc{bottom:555.885882px;}
.y50{bottom:558.385229px;}
.yb{bottom:571.506797px;}
.y4f{bottom:574.006144px;}
.y29{bottom:578.270654px;}
.y28{bottom:579.051699px;}
.ya{bottom:587.127712px;}
.y4e{bottom:589.627059px;}
.y9{bottom:602.748627px;}
.y8{bottom:603.529673px;}
.y4d{bottom:605.247974px;}
.y4c{bottom:620.868889px;}
.y4b{bottom:636.489804px;}
.y4a{bottom:637.270850px;}
.y49{bottom:652.110719px;}
.y6{bottom:909.370788px;}
.y5{bottom:928.897088px;}
.y4{bottom:948.423388px;}
.y3{bottom:967.949688px;}
.y2{bottom:987.475988px;}
.y1{bottom:1007.002288px;}
.y7{bottom:1032.370654px;}
.y3e{bottom:1094.260719px;}
.y3f{bottom:1153.479608px;}
.y5c{bottom:1191.532157px;}
.y3d{bottom:1193.344183px;}
.y5b{bottom:1194.953137px;}
.hd{height:16.830000px;}
.hc{height:16.896000px;}
.h3{height:19.656000px;}
.he{height:20.966000px;}
.h6{height:22.872000px;}
.h1{height:26.010000px;}
.ha{height:26.684000px;}
.h5{height:30.496000px;}
.h9{height:30.720000px;}
.h4{height:31.328000px;}
.hb{height:51.968000px;}
.h7{height:60.350113px;}
.h2{height:61.065158px;}
.h8{height:116.928000px;}
.h0{height:1237.176471px;}
.w1{width:955.906275px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:60.343595px;}
.x2{left:73.324809px;}
.x3{left:83.931176px;}
.x4{left:87.384024px;}
.x1{left:91.038693px;}
.xe{left:156.427843px;}
.xa{left:258.666732px;}
.xb{left:260.088235px;}
.x5{left:305.920000px;}
.xd{left:317.355135px;}
.x6{left:510.132222px;}
.xc{left:513.162680px;}
.x7{left:520.738824px;}
.x8{left:524.190421px;}
.x9{left:657.499935px;}
.xf{left:790.965033px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.764787pt;}
.ls4{letter-spacing:-0.628218pt;}
.ls3{letter-spacing:-0.300452pt;}
.ls8{letter-spacing:-0.286795pt;}
.ls2{letter-spacing:-0.203146pt;}
.ls1{letter-spacing:-0.145105pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:27.837177pt;}
.ls7{letter-spacing:35.235345pt;}
.ws1{word-spacing:-0.058042pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.655531pt;}
._2{margin-left:-2.885021pt;}
._0{margin-left:-1.015732pt;}
._1{width:1.889262pt;}
._5{width:3.660050pt;}
._4{width:5.216937pt;}
._6{width:6.719197pt;}
._3{width:78.892519pt;}
._9{width:413.327900pt;}
._8{width:603.147766pt;}
._7{width:753.918276pt;}
._a{width:1387.462383pt;}
.fs9{font-size:18.778243pt;}
.fs2{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:29.020921pt;}
.fs6{font-size:34.142259pt;}
.fs4{font-size:41.797563pt;}
.fs1{font-size:44.384937pt;}
.fs8{font-size:54.627615pt;}
.fs5{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y63{bottom:44.853333pt;}
.y62{bottom:52.186667pt;}
.y61{bottom:59.520000pt;}
.y40{bottom:71.813333pt;}
.y60{bottom:74.186667pt;}
.y5f{bottom:81.520000pt;}
.y5e{bottom:88.853333pt;}
.y5d{bottom:96.186667pt;}
.y27{bottom:133.586667pt;}
.y26{bottom:134.253333pt;}
.y25{bottom:154.480000pt;}
.y24{bottom:155.146667pt;}
.y22{bottom:181.146667pt;}
.y23{bottom:183.786667pt;}
.y44{bottom:187.359067pt;}
.y21{bottom:194.480000pt;}
.y43{bottom:200.692667pt;}
.y48{bottom:207.585467pt;}
.y20{bottom:207.813333pt;}
.y42{bottom:214.026267pt;}
.y47{bottom:218.252533pt;}
.y1f{bottom:221.146667pt;}
.y1e{bottom:221.813333pt;}
.y41{bottom:227.359867pt;}
.y46{bottom:228.919600pt;}
.y45{bottom:239.586667pt;}
.y1d{bottom:247.813333pt;}
.y3c{bottom:259.360000pt;}
.y1c{bottom:261.146667pt;}
.y3b{bottom:272.693333pt;}
.y1b{bottom:274.480000pt;}
.y3a{bottom:286.026667pt;}
.y1a{bottom:287.813333pt;}
.y39{bottom:299.360000pt;}
.y38{bottom:300.026667pt;}
.y19{bottom:301.146667pt;}
.y18{bottom:314.480000pt;}
.y37{bottom:326.026667pt;}
.y17{bottom:327.813333pt;}
.y36{bottom:339.360000pt;}
.y16{bottom:341.146667pt;}
.y15{bottom:341.813333pt;}
.y5a{bottom:343.280000pt;}
.y35{bottom:352.693333pt;}
.y59{bottom:356.613333pt;}
.y34{bottom:366.026667pt;}
.y14{bottom:367.813333pt;}
.y58{bottom:369.946667pt;}
.y32{bottom:379.360000pt;}
.y31{bottom:380.026667pt;}
.y13{bottom:381.146667pt;}
.y33{bottom:382.000000pt;}
.y57{bottom:383.280000pt;}
.y12{bottom:394.480000pt;}
.y56{bottom:396.613333pt;}
.y30{bottom:406.026667pt;}
.y11{bottom:407.813333pt;}
.y55{bottom:409.946667pt;}
.y54{bottom:410.613333pt;}
.y2f{bottom:419.360000pt;}
.y10{bottom:421.146667pt;}
.yf{bottom:421.813333pt;}
.y2e{bottom:432.693333pt;}
.y53{bottom:436.613333pt;}
.y2d{bottom:446.026667pt;}
.ye{bottom:447.813333pt;}
.y52{bottom:449.946667pt;}
.y2c{bottom:459.360000pt;}
.yd{bottom:461.146667pt;}
.y51{bottom:463.280000pt;}
.y2b{bottom:472.693333pt;}
.y2a{bottom:473.360000pt;}
.yc{bottom:474.480000pt;}
.y50{bottom:476.613333pt;}
.yb{bottom:487.813333pt;}
.y4f{bottom:489.946667pt;}
.y29{bottom:493.586667pt;}
.y28{bottom:494.253333pt;}
.ya{bottom:501.146667pt;}
.y4e{bottom:503.280000pt;}
.y9{bottom:514.480000pt;}
.y8{bottom:515.146667pt;}
.y4d{bottom:516.613333pt;}
.y4c{bottom:529.946667pt;}
.y4b{bottom:543.280000pt;}
.y4a{bottom:543.946667pt;}
.y49{bottom:556.613333pt;}
.y6{bottom:776.199333pt;}
.y5{bottom:792.866133pt;}
.y4{bottom:809.532933pt;}
.y3{bottom:826.199733pt;}
.y2{bottom:842.866533pt;}
.y1{bottom:859.533333pt;}
.y7{bottom:881.186667pt;}
.y3e{bottom:934.013333pt;}
.y3f{bottom:984.560000pt;}
.y5c{bottom:1017.040000pt;}
.y3d{bottom:1018.586667pt;}
.y5b{bottom:1019.960000pt;}
.hd{height:14.365356pt;}
.hc{height:14.421690pt;}
.h3{height:16.777506pt;}
.he{height:17.895665pt;}
.h6{height:19.522544pt;}
.h1{height:22.201004pt;}
.ha{height:22.776301pt;}
.h5{height:26.030059pt;}
.h9{height:26.221255pt;}
.h4{height:26.740218pt;}
.hb{height:44.357623pt;}
.h7{height:51.512231pt;}
.h2{height:52.122562pt;}
.h8{height:99.804653pt;}
.h0{height:1056.000000pt;}
.w1{width:815.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:51.506667pt;}
.x2{left:62.586867pt;}
.x3{left:71.640000pt;}
.x4{left:74.587200pt;}
.x1{left:77.706667pt;}
.xe{left:133.520000pt;}
.xa{left:220.786667pt;}
.xb{left:222.000000pt;}
.x5{left:261.120000pt;}
.xd{left:270.880533pt;}
.x6{left:435.426667pt;}
.xc{left:438.013333pt;}
.x7{left:444.480000pt;}
.x8{left:447.426133pt;}
.x9{left:561.213333pt;}
.xf{left:675.133333pt;}
}
